# Uses of Interface
com.destroystokyo.paper.entity.Pathfinder

Packages that use Pathfinder
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Pathfinder in org.bukkit.entity

Methods in org.bukkit.entity that return Pathfinder
Modifier and Type
Method
Description
`Pathfinder`
Mob.`getPathfinder()`
Enables access to control the pathing of an Entity